Subject: Re: CAP (global uniq RELATIVE calid?) latest interm draft

From: "John Stracke" <[email-masked]>
Date: Wed, 9 Jan 2002 10:50:10 -0500

>I propose we remove :
>
>                It is recommended to be globally unique.

I agree.  "Recommended" adds nothing to interop; if I can't rely on it 
always being globally unique, then there's no point in you taking the 
effort to make it globally unique.

/=================================================================\
|John Stracke                   |Principal Engineer               |
[email-masked]  |Incentive Systems, Inc.          |
|http://www.incentivesystems.com|My opinions are my own.          |
|=================================================================|
|"If nobody believes what I say, I feel ineffective." "Oh, I don't|
|believe that."                                                   |
\=================================================================/